	/*
  	Flaticon icon font: Flaticon
  	Creation date: 05/12/2017 21:49
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticond41d.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
  font-style: normal;
}

.flaticon-toilet-2:before { content: "\f100"; }
.flaticon-cogwheel:before { content: "\f101"; }
.flaticon-repairing-service:before { content: "\f102"; }
.flaticon-guarantee-1:before { content: "\f103"; }
.flaticon-time:before { content: "\f104"; }
.flaticon-calendar:before { content: "\f105"; }
.flaticon-tag:before { content: "\f106"; }
.flaticon-technology:before { content: "\f107"; }
.flaticon-employee:before { content: "\f108"; }
.flaticon-clock-1:before { content: "\f109"; }
.flaticon-wrench-2:before { content: "\f10a"; }
.flaticon-clamp:before { content: "\f10b"; }
.flaticon-wrench-1:before { content: "\f10c"; }
.flaticon-drill:before { content: "\f10d"; }
.flaticon-hammer:before { content: "\f10e"; }
.flaticon-clock:before { content: "\f10f"; }
.flaticon-view:before { content: "\f110"; }
.flaticon-down-arrow-direction:before { content: "\f111"; }
.flaticon-next-page:before { content: "\f112"; }
.flaticon-logout:before { content: "\f113"; }
.flaticon-arrow:before { content: "\f114"; }
.flaticon-guarantee:before { content: "\f115"; }
.flaticon-wallet:before { content: "\f116"; }
.flaticon-24-hours-1:before { content: "\f117"; }
.flaticon-24-hours:before { content: "\f118"; }
.flaticon-placeholder-2:before { content: "\f119"; }
.flaticon-placeholder-1:before { content: "\f11a"; }
.flaticon-placeholder:before { content: "\f11b"; }
.flaticon-telephone:before { content: "\f11c"; }
.flaticon-phone-call:before { content: "\f11d"; }
.flaticon-mail-black-envelope-symbol:before { content: "\f11e"; }
.flaticon-envelope:before { content: "\f11f"; }
.flaticon-opened-email-envelope:before { content: "\f120"; }
.flaticon-message:before { content: "\f121"; }
.flaticon-rocket-launch:before { content: "\f122"; }
.flaticon-quotation-marks:before { content: "\f123"; }
.flaticon-quotation-marks-in-speech-bubble:before { content: "\f124"; }
.flaticon-quotation-mark:before { content: "\f125"; }
.flaticon-left-quote:before { content: "\f126"; }
.flaticon-sea-1:before { content: "\f127"; }
.flaticon-swimming-pool:before { content: "\f128"; }
.flaticon-sea-waves:before { content: "\f129"; }
.flaticon-sea:before { content: "\f12a"; }
.flaticon-bathroom-2:before { content: "\f12b"; }
.flaticon-vomit:before { content: "\f12c"; }
.flaticon-toilet-1:before { content: "\f12d"; }
.flaticon-bathroom-1:before { content: "\f12e"; }
.flaticon-bathroom:before { content: "\f12f"; }
.flaticon-shower-head:before { content: "\f130"; }
.flaticon-water:before { content: "\f131"; }
.flaticon-toilet:before { content: "\f132"; }
.flaticon-alarm:before { content: "\f133"; }
.flaticon-drainage:before { content: "\f134"; }
.flaticon-wrench:before { content: "\f135"; }
.flaticon-configure-symbol:before { content: "\f136"; }
.flaticon-tools:before { content: "\f137"; }
.flaticon-people-3:before { content: "\f138"; }
.flaticon-people-1:before { content: "\f139"; }
.flaticon-people:before { content: "\f13a"; }
.flaticon-transportation:before { content: "\f13b"; }
.flaticon-drop-water-falling-from-a-tap:before { content: "\f13c"; }
.flaticon-pipe-5:before { content: "\f13d"; }
.flaticon-pipe-4:before { content: "\f13e"; }
.flaticon-pipe-3:before { content: "\f13f"; }
.flaticon-plunger:before { content: "\f140"; }
.flaticon-pipes:before { content: "\f141"; }
.flaticon-pipe-losing-water:before { content: "\f142"; }
.flaticon-tap:before { content: "\f143"; }
.flaticon-pipe-2:before { content: "\f144"; }
.flaticon-plumbing:before { content: "\f145"; }
.flaticon-pipe-1:before { content: "\f146"; }
.flaticon-pipe:before { content: "\f147"; }
.flaticon-plumber:before { content: "\f148"; }
.flaticon-speech-bubble:before { content: "\f149"; }
.flaticon-communication:before { content: "\f14a"; }
.flaticon-phone-with-message:before { content: "\f14b"; }
.flaticon-check-box:before { content: "\f14c"; }
.flaticon-circle:before { content: "\f14d"; }
.flaticon-avatar:before { content: "\f100"; }